Bug 244810 - CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [F7]
Summary: CVE-2007-1358 CVE-2007-2449 CVE-2007-2450 tomcat5 various flaws [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vivek Lakshmanan
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-1358 CVE-2007-2449 CVE-2007-2450
TreeView+ depends on / blocked
 
Reported: 2007-06-19 11:07 UTC by Mark J. Cox
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.5.25-1jpp.1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 05:34:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2007-06-19 11:07:34 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-02 00:02:29 UTC
This is well over 4 months old. Please do an update as soon as possible.

Comment 2 Fedora Update System 2007-11-17 05:34:43 UTC
tomcat5-5.5.25-1jpp.1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.